uuid: de12ee71-6cfd-45a7-b556-aa773d7e5cc1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_image
    - media.type.image
    - node.type.country
id: node.country.field_featured_image
field_name: field_featured_image
entity_type: node
bundle: country
label: 'Featured image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
